import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HerowarsGuildwarComponent } from './herowars-guildwar.component';

describe('HerowarsGuildwarComponent', () => {
  let component: HerowarsGuildwarComponent;
  let fixture: ComponentFixture<HerowarsGuildwarComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HerowarsGuildwarComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(HerowarsGuildwarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
